import os

import yaml

# Get the directory of the current module file
module_dir = os.path.dirname(__file__)

# Construct the path to the configuration dir
config_path = os.path.join(module_dir, "configs")

# Define a module-level variable pointing to this path
CAMERA_CONFIG = yaml.safe_load(open(os.path.join(config_path, "awa_camera_config.yml")))

MAGNET_CONFIG = yaml.safe_load(open(os.path.join(config_path, "awa_magnet_config.yml")))
